/* .masonry */
.masonry-sqz .vc_grid .vc_pageable-slide-wrapper {
	display: grid;
	grid-gap: 1em;
	grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
	grid-auto-rows: 0;
	margin-right: 0px !important;
}
.masonry-sqz .vc_grid .vc_pageable-slide-wrapper:before {
	display:none;
}
/*.masonry-content */
.masonry-sqz .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini {
	overflow: hidden;
}
/* .masonry-brick */
.masonry-sqz .vc_grid .vc_pageable-slide-wrapper .vc_grid-item {
	background-color: transparent !important;
}
.masonry-sqz .vc_grid .vc_pageable-slide-wrapper .vc_grid-item img,
.masonry-sqz .vc_grid .vc_pageable-slide-wrapper .vc_grid-item video {
	max-width: 100%;
	vertical-align: middle;
	width: 100%;
}
.masonry-sqz .masonry-sqz-item .vc_gitem-zone-mini,
.masonry-sqz .masonry-sqz-item a,
.masonry-sqz .masonry-sqz-item .vc_gitem-zone-mini .vc_gitem_row {
	position: relative;
	padding: 0;
	margin: 0;
	top: 0;
	transform: none;
}
.masonry-sqz .masonry-sqz-item .categoria_resources {
	padding-top: 30px;
}
.masonry-sqz .masonry-sqz-item h3 {
	padding-top: 5px;
}
